<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:layout_marginLeft="45dp"
        android:layout_marginRight="45dp"
        android:background="@drawable/shape_white_r5"
        android:paddingTop="34dp">

        <TextView
            android:id="@+id/id_dialog_exit_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginLeft="19dp"
            android:layout_marginRight="19dp"
            android:gravity="center"
            android:lineSpacingExtra="8dp"
            android:textColor="@color/color_333333"
            android:textSize="18sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_dialog_exit_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_dialog_exit_title"
            android:layout_centerHorizontal="true"
            android:layout_marginLeft="21dp"
            android:layout_marginRight="21dp"
            android:layout_marginTop="18sp"
            android:lineSpacingExtra="12dp"
            android:text="任务列表去"
            android:textSize="15sp" />


        <View
            android:id="@+id/id_dialog_exit_bottom_line"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_below="@+id/id_dialog_exit_content"
            android:layout_centerHorizontal="true"
            android:layout_marginLeft="1dp"
            android:layout_marginRight="1dp"
            android:layout_marginTop="42dp"
            android:background="@color/color_dddddd" />

        <TextView
            android:id="@+id/id_dialog_exit_confirm"
            android:layout_width="match_parent"
            android:layout_height="42.5dp"
            android:layout_below="@+id/id_dialog_exit_bottom_line"
            android:layout_toLeftOf="@+id/id_dialog_exit_center_line"
            android:gravity="center"
            android:text="残忍离开"
            android:textColor="@color/color_333333"
            android:textSize="15sp" />

        <View
            android:id="@+id/id_dialog_exit_center_line"
            android:layout_width="1dp"
            android:layout_height="42.5dp"
            android:layout_below="@+id/id_dialog_exit_bottom_line"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="1dp"
            android:background="@color/color_dddddd" />

        <TextView
            android:id="@+id/id_dialog_exit_cancel"
            android:layout_width="match_parent"
            android:layout_height="42.5dp"
            android:layout_alignParentRight="true"
            android:layout_below="@+id/id_dialog_exit_bottom_line"
            android:layout_toRightOf="@+id/id_dialog_exit_center_line"
            android:gravity="center"
            android:text="留下赚钱"
            android:textColor="@color/colorPrimaryDark"
            android:textSize="15sp" />
    </RelativeLayout>
</RelativeLayout>